Has anybody seen this error when deploying the hotfix to get to
10.0.32? Not sure what the deal is. The clients that are getting it
are running 10.0.3 and other than the issues that are outlined in the
patch notes, are running fine.

A